* {
  font-family: Quicksand, sans-serif;
  font-weight: 500;
}

html, head, body {  
  margin: 0;
  padding: 0;
}

* {
  font-family: Helvetica, sans-serif;
  font-weight: 400;
  box-sizing: border-box;
}


.wrapper {
  display: flex;
  width: 100vw;
  min-height: 100vh;
  align-items: flex-start;
  justify-content: center;
  /* background-color: whitesmoke; */
  /* background-color: #A997DF; */
  /* background: #00F260;  fallback for old browsers */
  /* background: -webkit-linear-gradient(to left top, #0575E6, #00F260);  Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top, #020024, #7303c0, #e280c8, #87ceeb ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  color: white;
  padding: 1rem;
}

.search-bar-wrapper {
  margin-bottom: 10rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 90vw;
  max-width: 500px;
}

.search-bar-icon-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 4rem;
  color: #00000070;
  font-size: 20px;
  cursor: pointer;
  transition: .2s;
}

.search-bar-icon-wrapper:hover {
  color: #000000a0;
  background-color: #00000005;
}

.search-bar-input {
  font-family: Helvetica, sans-serif;
  font-weight: 400;
  font-weight: normal;
  padding: .75em 3.5em .75em 1.25em;
  font-size: 16px;
  border: none;
  border-radius: 5px;
  box-shadow: 0 1px 5px #00000040;
  display: block;
  width: 100%;
}

.search-bar-input::-webkit-calendar-picker-indicator {
  display: none;
}

.search-bar-input:focus {
  outline: none;
}

h1 {
  font-family: Quicksand, sans-serif;
  font-weight: 700;
  font-size: 56px;
  text-align: center;
  margin-bottom: 3rem;
}

.search-box {
  position: absolute;
  background-color: white;
  color: black;
  width: 100%;
  padding: .5rem 0 .5rem 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-radius: 5px;
  top: 3px;
}

.search-box > div {
  width: 100%;
  padding: .75rem 1.25rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.search-box > div:hover {
  background-color: #00000010;
}

.search-suggestion-active {
  background-color: #00000020;
}

.search-suggestion {
  white-space: nowrap;
  text-overflow: ellipsis;
}

.hidden {
  display: none;
}

strong {
  font-weight: 700;
}